uuid: afac58d5-6b46-4f60-9756-94ba8edd934f
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: mI3bIHB-uxtiARopaCSX9SMn7y6sS8WMnI4i1L8Pny8
id: default_hreflang
label: 'Default hreflang'
description: 'The default hreflang sitemap type.'
sitemap_generator: default
url_generators:
  - custom
  - entity
  - entity_menu_link_content
  - arbitrary
